class CancelOrderRequest {
  int? orderheaderid;
  String? orderstatus;
  String? cancelled;

  CancelOrderRequest({this.orderheaderid, this.orderstatus, this.cancelled});

  CancelOrderRequest.fromJson(Map<String, dynamic> json) {
    orderheaderid = json['orderheaderid'];
    orderstatus = json['orderstatus'];
    cancelled = json['cancelled'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['orderheaderid'] = this.orderheaderid;
    data['orderstatus'] = this.orderstatus;
    data['cancelled'] = this.cancelled;
    return data;
  }
}
